html a{
	color: #337ab7;
}
.container-authors .latestItemsUser{
  background: none;
  border: none;
  text-align: center;
}
.container-authors .latestItemsUser img{
  height: auto;
  border-radius: 0;
  float: none;
  margin: auto;
  width: 100px !important;
  height: 100px !important;
  object-fit: cover;
}
.container-authors .latestItemsUser h2{
  margin-top: 2px;
}
.container-authors .latestItemsUser h2 a{
  font-size: 16px;
  color: inherit;
}

.container-authors .latestItemsUserDescription{
  display: none;
}

.socials{
  display: flex;
  justify-content: flex-end;
  margin: 20px 0;
}

.socials.left{
  justify-content: flex-start;

}

.socials ul{
  display: flex;
  list-style: none;
  font-size: 16px;
  padding: 0;
}
.socials ul li{
  margin: 0 5px;
  padding: 3px;
  background: #c7c7c7;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
}
.socials ul li i{
  color: #fff;
}

.socials ul li.facebook{
  background: #3b5998;
}

.socials ul li.tweet{
  background: #1da1f2;
}

.socials ul li.envelope{
  background: #c7c7c7;
}

.socials ul li.telegram{
  background: #169cdf;
}

.socials ul li.whatsapp{
  background: #25d366;
}

.socials ul li.link{
  background: #7d9de2;
}

.socials ul li.messenger{
  background: transparent;
  width: 33px;
  padding: 0;
}

.qr-image{
  margin-left: -18px;
  margin-top: 12px;
}

/* Header */
#sp-header .logo img {
    max-height: 100px;
    width: auto;
}

/* Main menu */
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    font-size: 18px;
    font-weight: 400;
 }

 /* Mobile main menu */

#offcanvas-toggler >i{
  color: #ffffff;
}

/* Headline */
.trending-light .sp-module .sprocket-headlines .sprocket-headlines-list .sprocket-headlines-item {
    top: 0px;
    line-height: 32px;
}
 @media (min-width: 1200px) {.sp-module .sprocket-headlines .sprocket-headlines-list {
    width: 930px;
    overflow: hidden;
    height: 32px;
}
}
 @media (max-width: 1199px) and (min-width: 769px){
 .sp-module .sprocket-headlines .sprocket-headlines-list {
    width: 510px;
    overflow: hidden;
    height: 32px;
}
}

 @media (max-width: 768px){.trending-light .sp-module .sprocket-headlines .sprocket-headlines-list .sprocket-headlines-item {
    height: 64px;
    overflow: hidden;
}
.sp-module .sprocket-headlines .sprocket-headlines-container .sprocket-headlines-badge span{
	width: 170px;
	text-align: center;
}
.sprocket-headlines-container .sprocket-headlines-badge {
    float: unset;
}
}

 /* Home page */

.layout-slideshow2 .sprocket-features-img-container img {
    width: 100%;
    height: 503px!important;
    object-fit: cover;
}

 @media (max-width: 1199px) and (min-width: 992px){
.layout-slideshow2 .sprocket-features-img-container img {
    height: 483px!important;
}
}

/* K2 Category */

#itemListLeading span.catItemImage img {
    width: 100%!important;
    height: 422px!important;
    object-fit: cover;
}

@media (max-width: 1199px) and (min-width: 992px){
#itemListLeading span.catItemImage img {
    height: 347px!important;
}
}

@media (max-width: 991px) {
#itemListLeading span.catItemImage img {
    height: auto;
}
}

#itemListPrimary span.catItemImage img{
    max-width: 100%;
    height: 170px!important;
    object-fit: cover;
}

.wr-search .catItemImage img{
	max-width: 100%;
    height: 170px!important;
    object-fit: cover;
}

div.catItemHeader h3.catItemTitle {
    font-size: 18px;
}

div.catItemIntroText {
    font-size: 16px;
    line-height: 26px;
    text-align: justify;
}

/* K2 tag */
div.tagItemHeader span.tagItemDateCreated{
  font-size: 16px;
}

.tagItemList .tagItemView .tagItemImage img{
	width: 100%;
	max-width: 300px;
    height: 170px!important;
    object-fit: cover;
}

div.tagItemHeader h2.tagItemTitle a {
    font-weight: 700;
}


/* K2 Content */

.catItemMetaInfo, .ItemMetaInfo {
    font-size: 16px;
}

div.itemToolbar ul li{
  font-size: 16px;
}

div.itemFullText{
	font-size: 18px;
	line-height: 28px;
}

div.itemFullText h2, div.itemFullText h3 {
    padding: 0px;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    margin: 20px 0 10px 0;
    letter-spacing: 2px
}

div.itemFullText p, div.itemFullText div, div.itemFullText li{
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 2px
}

.wf_caption span, figcaption {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: normal;
    font-style: italic;
}

div.itemTagsBlock{
  font-size: 18px;
}

div.itemListCategory h2{
  line-height: 31px;
  border-top: 2px solid #679a9a;
}

div.itemListCategory h2 span{
  background: #679a9a;
}

div.itemTagsBlock ul.itemTags li {
    display: inline-block;
    margin-bottom: 8px;
}

.itemAuthorName {
  font-size: 18px;
}

div.itemAuthorBlock div.itemAuthorDetails p{
  font-size: 16px;
}

div.itemAuthorBlock img.itemAuthorAvatar, div.userBlock img {
    width: 100px!important;
    height: 100px!important;
    object-fit: cover;
    margin: 0px 20px 0px 0px;
}

@media (max-width: 992px) {
  div.itemAuthorBlock img.itemAuthorAvatar, div.userBlock img {
    width: 50px!important;
    height: 50px!important;
  }  
}

div.itemRelated h3 {
    border-top: 2px solid #679a9a;
}

div.itemRelated h3 span {
    background: #679a9a;
    color: #fff;
    font-size: 16px;
}

div.itemAuthorLatest ul li a {
    font-size: 16px;
}

div.itemAuthorLatest ul li a:hover {
    color: #679a9a;
}

/* Related */

a.itemRelTitle{
	font-size: 16px;
	font-weight: 400;
}

/* Tag */

div.itemTagsBlock span {
    background: #679a9a;
    color: #fff;
    padding: 2px 6px;
    margin-right: 5px;
}

div.itemTagsBlock ul.itemTags li:hover {
    background: #679a9a;
}

/* Right */
.sp-module.right-banner img {
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
}

/* Author Page */
span.userItemImage img {
    height: 208px!important;
    object-fit: cover;
}

/* Ads */
.ads_nomargin {
    margin-top: 0px;
}

 /* Duc Changes */
 .itemRelated .item-col-0{
  clear: both;
 }
 div.itemContainer,
.itemListView.standard .catItemImageBlock{
  max-width: 100%;
}
.itemContentFooter + .w357-item-categories{
  margin-top: 0;
}
#searchForm >.btn-toolbar{
  display: flex;
    align-items: flex-end;
    flex-wrap: wrap;

}
#searchForm >.btn-toolbar button{
  padding: 11px 15px;
}
div.itemRelated h3 span{
  position: relative;
}
div.itemRelated h3 span::after{
  content: '';
  position: absolute;
  top: -2px;
  height: 3px;
  left: 0;
  width: 100%;
  background: #679a9a;
}
.img-item{
  padding-bottom: 63%;
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}
.img-item img,.img-item source{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  min-height: 100%;
  min-width: 100%;
  height: 100%!important;
  width: auto !important;
  max-width: none;
}
.search select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%;
  padding-right: 30px;
}

/* Hide arrow icon in IE browsers */
.search select::-ms-expand {
  display: none;
}
#sppb-addon-1608824969244 > div > div > div > iframe{
  max-height: 205px;
}
 @media (max-width: 992px) {
  #sppb-addon-1608824969244 > div > div > div > iframe{
    max-height: 130px;
  }
  #sppb-addon-1608824969244{
    text-align: center;
  }
}
@media (max-width: 768px){

  .moreNews .nspArt{
    padding-bottom: 0 !important;
  }
}
@media (max-width: 580px){
  .userItemView .userItemImageBlock,
  .tagItemView .tagItemImageBlock,
  .itemListView.standard .catItemImageBlock{
    float: none
  }
  .userItemView .userItemHeader {
    margin-top: 10px;
  }
}

table {
    border: 1px solid #ddd;
}
table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
    border: 1px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
div.userItemIsFeatured:before {
  display: none;
}
/*.catItemImage a::before,*/
/*.userItemImageBlock .userItemImage a::before,
.tagItemImageBlock .tagItemImage a::before,*/
.sprocket-features-img-container a::before {
   content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(60%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.85)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%);
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 10%,rgba(0,0,0,0.9) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(10%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.85)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 10%,rgba(0,0,0,0.9) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 10%,rgba(0,0,0,0.9) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 10%,rgba(0,0,0,0.9) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 10%,rgba(0,0,0,0.9) 100%);
}
.wr-search .btn-toolbar{
  display: flex;
  align-items: flex-end;
}
.d-none{
  display: none !important;
}
.offcanvas-menu .sp-module-title {
  display: none;
}
.content-box{
  border: solid 1px #cecece;
  padding: 26px;
  width: 64%;
}
.content-box img{
  width: 100%;
  height:auto;
}
.wr-detail .ItemMetaInfo{
  text-align: right;
}
.wr-qr{
  margin-top: 32px;
}
.wr-qr .qr-desc{
  color: #679a9a;
  font-size: 20px;
}

.nspLinksWrap .nspList li > h4{
  padding-top: 26px;
}

.nspLinksWrap .nspList li .nspListCategory:nth-child(2):hover{
  background: #000;
}


